{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Trương Thị Ngà",
            "Khu Vực làm sạch": "WC Nam, nữ khu xuất nhập hàng,  locker, phòng họp, y tế, cây thuốc, hành lang đến máy E3, cây nước ngoại cảnh từ xuất hàng >> cây thuốc",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Trần Thị Hạnh",
            "Khu Vực làm sạch": "WC Nam, nữ khu vực Canteen, hành lang từ Canteen đến phòng họp,1 cây nước khu P1, nhà rác, ngoại cảnh từ khu xuất hàng đến cổng ra nhà rác",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Huyền",
            "Khu Vực làm sạch": "Trực Canteen, 4 cây nước, cửa công PL",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Nguyễn Thị Thêu Trương Thị Vườn",
            "Khu Vực làm sạch": "Văn phòng, Phòng TGĐ, phòng họp nhỏ, phòng trà, phòng khách, sảnh lễ tân phòng QA  kiểm tra các vị trí",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Hoàng Thị My",
            "Khu Vực làm sạch": "Canteen, phòng hội nghị, cây nước gần khu C, hành lang từ vp đến tủ giày, ngoại cảnh từ cổng ra nhà rác >> bốt bảo vệ",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Luyện Thị Bình",
            "Khu Vực làm sạch": "WC nam nữ gần máy E3, locker nam, 1 cây nước E3, WC lái xe, đường xanh E3 >> tủ giày, ngoại cảnh khu hút thuốc >>> Phòng bảo vệ",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng bộ phận: 7 người",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30 -  7h45",
                    "Nội dung công việc": "Tua WC nam nữ gần locker nữ"
                },
                {
                    "Thời gian": "7h45 - 8h15",
                    "Nội dung công việc": "Rửa cốc"
                },
                {
                    "Thời gian": "8h15 - 9h45",
                    "Nội dung công việc": "Vệ sinh khu hút thuốc"
                },
                {
                    "Thời gian": "9h45 - 10h30",
                    "Nội dung công việc": "Làm sạch Wc nam nữ, lau hành lang xanh"
                },
                {
                    "Thời gian": "10h30 - 11h",
                    "Nội dung công việc": "Rửa cốc, thu gom rác"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Tua trực lại WC"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Vệ sinh khu ngoại cảnh"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Vệ sinh khu hút thuốc"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Vệ sinh phòng ý tế,  kho Hoàn mỹ ( 2 lần/tuần)"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Công việc định kì Thứ 2 : Lau cửa các phòng: Phòng y tế, kho PC, cửa xuất nhập hàng, cửa locker nam nữ, WC Thứ 3 : Gạt kính: từ kho hoàn mỹ >> kho PC, phòng y tế, lau nóc tủ locker nam nữ Thứ 4 : gạt kính: từ cửa cuốn khu xuất nhập hàng đến cửa PL Thứ 5 : gạt kính ngoại cảnh: từ khu hút thuốc đến lán lái xe PL Thứ 6 : Quét mạng nhện, tvs khu hút thuốc, làm sạch thùng rác Thứ 7 : TVS Wc nam nữ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa các phòng: Phòng y tế, kho PC, cửa xuất nhập hàng, cửa locker nam nữ, WC"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính: từ kho hoàn mỹ >> kho PC, phòng y tế, lau nóc tủ locker nam nữ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "gạt kính: từ cửa cuốn khu xuất nhập hàng đến cửa PL"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "gạt kính ngoại cảnh: từ khu hút thuốc đến lán lái xe PL"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện, tvs khu hút thuốc, làm sạch thùng rác"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Wc nam nữ"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30 - 07h45",
                    "Nội dung công việc": "tua WC nam nữ khu C đồng"
                },
                {
                    "Thời gian": "7h45 - 8h15",
                    "Nội dung công việc": "Rửa cốc, đổ rác"
                },
                {
                    "Thời gian": "8h15 - 9h45",
                    "Nội dung công việc": "Làm sạch Wc nam nữ"
                },
                {
                    "Thời gian": "9h45 - 10h15",
                    "Nội dung công việc": "Lau hành lang xanh"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Vệ sinh nhà rác, quét ngoại cảnh, đổ rác"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "rửa cốc"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Tua lại WC, hành lang xanh, cây nước"
                },
                {
                    "Thời gian": "14h30 - 16h00",
                    "Nội dung công việc": "Làm định kỳ Thứ 2 : Lau cửa: WC nam nữ, cửa nhà rác, tủ giày, cửa ra vào Thứ 3 : Gạt kính: Khu xen nâng ( C đồng), ngoại cảnh từ cổng ra nhà rác đến cửa PL Thứ 4 : Lau lan can từ khu xe nâng ( C đồng) đến cửa phòng hội nghị Thứ 5 : Quét mạng nhện, đánh vết bẩn trên hành lang xanh từ khu xe nâng đến cửa canteen Thứ 6 : Tổng vệ sinh nhà rác, thùng rác, rãnh thoát nước sau nhà rác Thứ 7 : TVS WC nam nữ"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "tua lại Wc, đổ rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa: WC nam nữ, cửa nhà rác, tủ giày, cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính: Khu xen nâng ( C đồng), ngoại cảnh từ cổng ra nhà rác đến cửa PL"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau lan can từ khu xe nâng ( C đồng) đến cửa phòng hội nghị"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét mạng nhện, đánh vết bẩn trên hành lang xanh từ khu xe nâng đến cửa canteen"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tổng vệ sinh nhà rác, thùng rác, rãnh thoát nước sau nhà rác"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC nam nữ"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Hỗ trợ Canteen"
                },
                {
                    "Thời gian": "13h00 - 15h00",
                    "Nội dung công việc": "Rửa cốc, đặt cốc chở nước, vệ sinh cây nước"
                },
                {
                    "Thời gian": "15h00 - 16h30",
                    "Nội dung công việc": "Định kỳ và xử lý PS Thứ 2,3 : quét cát bụi khu vực cửa công PL Thứ 4 : Quét mạng nhện khu vực cửa công PL Thứ5,6 : Vệ sinh cây nước khu xe nâng (C đồng), cây nước canteen,  cây nước khu E3 Thứ 7 : Tổng vệ sinh các tủ đụng cốc, rửa cốc"
                },
                {
                    "Thời gian": "16h30 - 17h30",
                    "Nội dung công việc": "Lam sạch Canteen, lau bàn ăn, bồn rửa tay"
                },
                {
                    "Thời gian": "17h30 - 18h30",
                    "Nội dung công việc": "Đặt cốc vào cây nước, nhặt cốc, rửa cốc"
                },
                {
                    "Thời gian": "18h30 - 20h00",
                    "Nội dung công việc": "Lau sàn nhà ăn, bàn ăn, đặt cốc vào cây nước"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "Thứ5,6",
                    "Nội dung công việc": "Vệ sinh cây nước khu xe nâng (C đồng), cây nước canteen,  cây nước khu E3"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "quét cát bụi khu vực cửa công PL"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Quét mạng nhện khu vực cửa công PL"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh các tủ đụng cốc, rửa cốc"
                }
            ]
        },
        "VT4.1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch phòng họp, phòng TGĐ, phòng trà"
                },
                {
                    "Thời gian": "8h00 - 9h30",
                    "Nội dung công việc": "Làm sạch Wc nam nữ văn phòng, sảnh lễ tân, rửa cốc"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Làm sạch hành lang xanh, tua trực lại WC văn phòng"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Tua lại văn phòng, sảnh lễ tân"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Làm sạch phòng họp"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Tua trực Wc nam nữ văn phòng"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "Tua lại văn phòng, sảnh lễ tân, rửa cốc, hành lang xanh"
                },
                {
                    "Thời gian": "15h30 - 16h15",
                    "Nội dung công việc": "Làm định kỳ Thứ 2 : Lau cửa: văn phòng, WC, phòng khách 2, cửa sảnh Thứ 3 : Lau 2 tủ giày, đánh chân tường khu lễ tân, sảnh Thứ 4,5 : vệ sinh cây nước phòng trả, lau bàn ghế phòng khách 1,2 phòng TGĐ, phòng họp, đánh thùng rác Thứ 6 : Quét mạng nhện các phòng, khu lễ tân, lau cột, tường ốp trước sảnh  Thứ 7 : TVS wc nam nữ"
                },
                {
                    "Thời gian": "16h15 - 16h30",
                    "Nội dung công việc": "Đổ rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa: văn phòng, WC, phòng khách 2, cửa sảnh"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau 2 tủ giày, đánh chân tường khu lễ tân, sảnh"
                },
                {
                    "Thời gian": "Thứ 4,5",
                    "Nội dung công việc": "vệ sinh cây nước phòng trả, lau bàn ghế phòng khách 1,2 phòng TGĐ, phòng họp, đánh thùng rác"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện các phòng, khu lễ tân, lau cột, tường ốp trước sảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc nam nữ"
                }
            ]
        },
        "VT4.2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30 - 9h00",
                    "Nội dung công việc": "Lau bàn TGĐ, phòng họp, phòng khách 1,2, quầy lễ tân"
                },
                {
                    "Thời gian": "9h00 - 11h00",
                    "Nội dung công việc": "Kiểm tra các vị trí, hỗ trợ phát sinh cho phòng hành chính"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Hỗ trợ phát sinh cho phòng HCNS"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "Làm định kỳ Thứ 2,3 : Gạt kính phòng TGĐ, phía ngoài vp, khu lễ tân, phòng khách Thứ 4 : Lau bảng biển phòng khách, lễ tân , phòng họp Thứ 5 : Gạt kính ngoại cảnh từ phòng khách 2 đến phòng TGĐ Thứ 6 : Lau bảng biển, quạt thông gió  từ phòng hội nghị đến phòng QA Thứ 7 : Gạt kính trong vp , lau bảng biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Kiểm tra các vị trí, hỗ trợ phát sinh cho phòng hành chính"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Gạt kính phòng TGĐ, phía ngoài vp, khu lễ tân, phòng khách"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bảng biển phòng khách, lễ tân , phòng họp"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính ngoại cảnh từ phòng khách 2 đến phòng TGĐ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bảng biển, quạt thông gió  từ phòng hội nghị đến phòng QA"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính trong vp , lau bảng biển, bình cứu hỏa"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Rửa cốc"
                },
                {
                    "Thời gian": "8h30 - 10h30",
                    "Nội dung công việc": "Làm sạch Canteen, phòng hội nghị"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Làm sạch đường hành lang xanh"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 15h00",
                    "Nội dung công việc": "Làm sạch canteen"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Vệ sinh ngoại cảnh, tua lại phòng hội nghị, hành lang xanh"
                },
                {
                    "Thời gian": "15h30 - 16h15",
                    "Nội dung công việc": "Làm định kỳ Thứ 2 : Lau làn can hành lang xanh từ tủ giày đến cửa văn phòng Thứ 3,4 : Lau kính trong ngoài phòng hội nghị, canteen Thứ 5 : Lau bàn ghế phòng hội nghị Thứ 6 : Lau bàn ăn, chân bàn ăn, chân tường canteen Thứ 7 : TVS đánh sàn canteen"
                },
                {
                    "Thời gian": "16h15 - 16h30",
                    "Nội dung công việc": "Đổ rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau làn can hành lang xanh từ tủ giày đến cửa văn phòng"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau kính trong ngoài phòng hội nghị, canteen"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bàn ghế phòng hội nghị"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bàn ăn, chân bàn ăn, chân tường canteen"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS đánh sàn canteen"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Tua Wc nam nữ khu E3"
                },
                {
                    "Thời gian": "7h45 - 8h15",
                    "Nội dung công việc": "Rửa cốc"
                },
                {
                    "Thời gian": "8h15 - 9h45",
                    "Nội dung công việc": "Làm sạch WC nam nữ, locker, ngoại cảnh"
                },
                {
                    "Thời gian": "9h45 - 10h15",
                    "Nội dung công việc": "rửa cốc"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Lau hành lang xanh, locker"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Thu gom rác, đổ rác"
                },
                {
                    "Thời gian": "11h00 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 13h30",
                    "Nội dung công việc": "tua trực lại WC"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Tua trực locker thu gom rác"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "tua lại hành lang xanh"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Tua trực lại WC"
                },
                {
                    "Thời gian": "15h00 - 16h15",
                    "Nội dung công việc": "Làm định kỳ Thứ 2,3 : Lau cửa, vách ngăn wc nam nữ, lau cửa locker, cửa ra vào Thứ 4 : Quét mạng nhện cổng vào, lcoker, hành lang từ tủ giày , cây nước E3 Thứ 5 : Lau nóc tủ locker, tủ giày Thứ 6 : Gạt kính ngoại cảnh từ cổng vào đến khu hút thuốc Thứ 7 : TVS wc nam nữ"
                },
                {
                    "Thời gian": "16h15 - 16h30",
                    "Nội dung công việc": "thu gom rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Lau cửa, vách ngăn wc nam nữ, lau cửa locker, cửa ra vào"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Quét mạng nhện cổng vào, lcoker, hành lang từ tủ giày >> cây nước E3"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau nóc tủ locker, tủ giày"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính ngoại cảnh từ cổng vào đến khu hút thuốc"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc nam nữ"
                }
            ]
        }
    }
}